@font-face {
    font-display: swap;
    font-family: 'CommonsDemiBold';
    font-style: normal;
    font-weight: 600;
    src: url('../../fonts/TTCommons-DemiBold.eot');
    src: url('../../fonts/TTCommons-DemiBold.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/TTCommons-DemiBold.woff2') format('woff2'),
    url('../../fonts/TTCommons-DemiBold.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'CommonsMedium';
    font-style: normal;
    font-weight: 500;
    src: url('../../fonts/TTCommons-Medium.eot');
    src: url('../../fonts/TTCommons-Medium.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/TTCommons-Medium.woff2') format('woff2'),
    url('../../fonts/TTCommons-Medium.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'CommonsBold';
    font-style: normal;
    font-weight: bold;
    src: url('../../fonts/TTCommons-Bold.eot');
    src: url('../../fonts/TTCommons-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/TTCommons-Bold.woff2') format('woff2'),
    url('../../fonts/TTCommons-Bold.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'CommonsRegular';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/TTCommons-Regular.eot');
    src: url('../../fonts/TTCommons-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/TTCommons-Regular.woff2') format('woff2'),
    url('../../fonts/TTCommons-Regular.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'epi-icon-font';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/epi-icon-font.ttf') format('truetype');
    src:
            url('../../fonts/epi-icon-font.ttf') format('truetype'),
            url('../../fonts/epi-icon-font.woff') format('woff'),
            url('../../fonts/epi-icon-font.svg#epi-icon-font') format('svg');
}

